[folding]

node_unfolds=[NodePath("."), PackedStringArray("Layer", "Follow Viewport", "Transform"), NodePath("hud_top"), PackedStringArray("Layout", "Layout/Transform", "Layout/Container Sizing"), NodePath("hud_top/center"), PackedStringArray("Layout"), NodePath("hud_top/center/testtext"), PackedStringArray("Layout/Container Sizing", "Layout", "Layout/Transform", "label_settings"), NodePath("hud_bottom"), PackedStringArray("Layout", "Layout/Transform", "Theme Overrides", "Layout/Container Sizing", "Theme Overrides/constants"), NodePath("hud_bottom/promptbox"), PackedStringArray("Layout", "Theme", "Theme Overrides", "Theme Overrides/constants", "Layout/Container Sizing"), NodePath("hud_bottom/promptbox/prompt_tertiary"), PackedStringArray("label_settings", "Theme Overrides"), NodePath("hud_bottom/promptbox/prompt_secondary"), PackedStringArray("label_settings", "Theme Overrides", "Theme Overrides/constants"), NodePath("hud_bottom/promptbox/prompt_primary"), PackedStringArray("label_settings", "Theme", "Theme Overrides", "Theme Overrides/styles", "Theme Overrides/constants"), NodePath("icon_eye"), PackedStringArray("theme", "Localization", "Tooltip", "Layout/Transform", "Layout/Container Sizing", "Theme", "Layout")]
resource_unfolds=["res://entities/hud.tscn::LabelSettings_8sq4i", PackedStringArray("Font", "Resource"), "res://entities/hud.tscn::LabelSettings_jqn4v", PackedStringArray("Font", "Outline"), "res://entities/hud.tscn::LabelSettings_fpuge", PackedStringArray("Font", "Outline"), "res://entities/hud.tscn::LabelSettings_npr4g", PackedStringArray("Font", "Outline")]
nodes_folded=[]
